﻿/*°º¤ø,¸I¸,ø¤º°`°º¤ø,B¸,ø¤°º¤ø,¸M¸,ø¤º°`°º¤ø,¸


  Licensed Materials - Property of IBM5725-N92© Copyright IBM Corp.
  2014, 2017.US Government Users Restricted Rights- Use,
  duplication or disclosure restricted by GSA ADP Schedule Contract  with IBM Corp.
  

°º¤ø,¸I¸,ø¤º°`°º¤ø,B¸,ø¤°º¤ø,¸M¸,ø¤º°`°º¤ø,¸*/

        .gridHead {
          padding: 2px 8px;
          background-color: #eeeeff;
        }

        .gridBody {
          padding: 2px 5px;
          text-align: center;
        }
        
        .gridFocus {
          border: 1px dashed #bfbfbf !important;
        /*  background-color: #7799ee ;   */
        }
        
        th.gridHover {
          border: 2px solid black;
          background-color: #9bf;
        }

        .gridSelected {
          color: #ffffff;
          background-color: #4c5d7f !important;
        }

        .gridOdd {
          background-color: #fcfcec;
        }
        .gridEven {
          background-color: transparent;
        }


